<div class="jumbotron">
  <h1 class="display-4">Bienvenu sur le jeu du 421 !</h1>
  <p class="lead">Ce jeu est actuellement en cours de développement.</p>
  <hr class="my-4">
  <p>Passez un peu de temps en quelques cliques...</p>
  <p class="lead">
    <a class="btn btn-primary btn-lg"  role="button">Commencer le jeu ✅</a>

    <a routerLink="/debutJeu">Commencer</a>

  </p>
</div>

<!-- Tells the router where to display routed views -->
<router-outlet></router-outlet>